data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03170'
    streetAddress: Україна, 03170, місто Київ, ВУЛИЦЯ ПЕРЕМОГИ, будинок 18, офіс 3
  founders:
  - address:
      countryName: Україна
      postalCode: '19715'
      streetAddress: Україна, 19715, Черкаська обл., Золотоніський р-н, село Гельмязів,
        ВУЛИЦЯ ЧЕРВОНОАРМІЙСЬКА , будинок 23
    capital: 50000
    first_middle_name: ТЕТЯНА СЕРГІЇВНА
    last_name: РОМАНЕНКО
    name: РОМАНЕНКО ТЕТЯНА СЕРГІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '40223928'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КОМПАНІЯ "МЕДІО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "КОМПАНІЯ "МЕДІО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: dd0bd38de811420da19883e6610500bd
  sourceDate: '2022-07-24T15:04:38+00:00'
  sourceRequests:
  - req-3b50ab98-101c-488d-b7ce-abfda05728cb
  version: 2.0.0
